---
title:      Licence
date:       2021-04-06
updated:    2023-04-22
---

[GPL-3.0-or-later](https://www.gnu.org/licenses/gpl-3.0.en.html) :

rnb-workspaces-navigator - A simple workspaces navigator for gnome-shell

Copyright (C) 2022-2023 Rui Nibau

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

